import csv

data = []
headers = None
with open('historical_dump.csv') as csv_file:
    csv_reader = csv.reader(csv_file, delimiter=',')
    for line in csv_reader:
        if not headers:
            headers = line
        else:
            data.append(line)

print(headers)
print(data[0])
